<?xml version="1.0" encoding="utf-8"?>
<root>
  <AdvPositions>
    <AdvPositionName>AD1</AdvPositionName>
    <AdvHtml>&lt;img src="/templates/master/default/fckfiles/Files/Image/20120806133534_5300.jpg" alt="" border="0" /&gt;</AdvHtml>
  </AdvPositions>
  <AdvPositions>
    <AdvPositionName>AD2</AdvPositionName>
    <AdvHtml>&lt;div id="lunhuanJS"&gt;&lt;!--产品分类开始 --&gt;&lt;!--产品分类结束--&gt;&lt;!--轮播 tab标签 --&gt;&lt;div class="lunhuan_content"&gt;&lt;!--舌签1开始 --&gt;&lt;div class="tab_1"&gt;
&lt;div id="pic" class="tab_img"&gt;&lt;a href="#"&gt;&lt;img src="/Templates/master/default/images/ad2/1.jpg" /&gt;&lt;/a&gt; &lt;a href="#"&gt;&lt;img src="/Templates/master/default/images/ad2/2.jpg" /&gt;&lt;/a&gt; &lt;a href="#"&gt;&lt;img src="/Templates/master/default/images/ad2/3.jpg" /&gt;&lt;/a&gt; &lt;a href="#"&gt;&lt;img src="/Templates/master/default/images/ad2/4.jpg" /&gt;&lt;/a&gt; &lt;a href="#"&gt;&lt;img src="/Templates/master/default/images/ad2/5.jpg" /&gt;&lt;/a&gt; &lt;/div&gt;
&lt;div style="clear:both;"&gt;&lt;/div&gt;
&lt;div class="tab_menu"&gt;
&lt;ul id="play"&gt;
&lt;li style="cursor:pointer;" id="li0" class="lunhuanJSbg active" alt="1"&gt;&lt;a&gt;1&lt;/a&gt; &lt;/li&gt;
&lt;li style="cursor:pointer;" id="li1" class="lunhuanJSbg normal" alt="2"&gt;&lt;a&gt;2&lt;/a&gt; &lt;/li&gt;
&lt;li style="cursor:pointer;" id="li2" class="lunhuanJSbg normal" alt="3"&gt;&lt;a&gt;3&lt;/a&gt; &lt;/li&gt;
&lt;li style="cursor:pointer;" id="li3" class="lunhuanJSbg normal" alt="4"&gt;&lt;a&gt;4&lt;/a&gt; &lt;/li&gt;
&lt;li style="cursor:pointer;" id="li4" class="lunhuanJSbg normal" alt="5"&gt;&lt;a&gt;5&lt;/a&gt; &lt;/li&gt;
&lt;/ul&gt;
&lt;/div&gt;
&lt;/div&gt;
&lt;div style="clear:both;"&gt;&lt;/div&gt;
&lt;/div&gt;
&lt;!--右侧 --&gt;&lt;/div&gt;</AdvHtml>
  </AdvPositions>
  <AdvPositions>
    <AdvPositionName>AD3</AdvPositionName>
    <AdvHtml>&lt;img src="/templates/master/default/fckfiles/Files/Image/20120806135526_0665.jpg" alt="" border="0" /&gt;</AdvHtml>
  </AdvPositions>
  <AdvPositions>
    <AdvPositionName>AD4</AdvPositionName>
    <AdvHtml>&lt;img src="/templates/master/default/fckfiles/Files/Image/20120806135545_4365.jpg" alt="" border="0" /&gt;</AdvHtml>
  </AdvPositions>
  <AdvPositions>
    <AdvPositionName>AD5</AdvPositionName>
    <AdvHtml>&lt;img src="/templates/master/default/fckfiles/Files/Image/20120806135635_1666.jpg" alt="" border="0" /&gt;</AdvHtml>
  </AdvPositions>
  <AdvPositions>
    <AdvPositionName>AD6</AdvPositionName>
    <AdvHtml>&lt;img src="/templates/master/default/fckfiles/Files/Image/20120806135707_2666.jpg" alt="" border="0" /&gt;</AdvHtml>
  </AdvPositions>
  <AdvPositions>
    <AdvPositionName>AD7</AdvPositionName>
    <AdvHtml>&lt;img src="/templates/master/default/fckfiles/Files/Image/20120806135747_5642.jpg" alt="" border="0" /&gt;</AdvHtml>
  </AdvPositions>
  <AdvPositions>
    <AdvPositionName>AD8</AdvPositionName>
    <AdvHtml>&lt;img src="/templates/master/default/fckfiles/Files/Image/20120806135833_1843.jpg" alt="" border="0" /&gt;</AdvHtml>
  </AdvPositions>
  <AdvPositions>
    <AdvPositionName>AD9</AdvPositionName>
    <AdvHtml>&lt;img src="/templates/master/default/fckfiles/Files/Image/20120806135856_4843.jpg" alt="" border="0" /&gt;</AdvHtml>
  </AdvPositions>
  <AdvPositions>
    <AdvPositionName>AD10</AdvPositionName>
    <AdvHtml>&lt;img src="/templates/master/default/fckfiles/Files/Image/20120806135914_2043.jpg" alt="" border="0" /&gt;&lt;br /&gt;</AdvHtml>
  </AdvPositions>
  <AdvPositions>
    <AdvPositionName>AD11</AdvPositionName>
    <AdvHtml>&lt;img src="/templates/master/default/fckfiles/Files/Image/20120806135939_4768.jpg" alt="" border="0" /&gt;</AdvHtml>
  </AdvPositions>
  <AdvPositions>
    <AdvPositionName>AD_login</AdvPositionName>
    <AdvHtml>&lt;img src="/templates/master/default/fckfiles/Files/Image/20120803181326_9132.jpg" alt="" border="0" /&gt;</AdvHtml>
  </AdvPositions>
</root>